name = "Basic Nether Ores [Forge/Fabric]"
filename = "BasicNetherOres-1.16.4-5.4.0-Fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e17112870921ab31775d8a07f3138ca9de8b0e02"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3110715
project-id = 289647
